/* Feuilles de style Culture & Révolution */
/* Critiques de Livres */

@media print {body {font-size: 10pt;}}
@media screen {body {font-size: 12pt;}}

body {
margin: 1em 1em 2em 70px;
background: white;
color: black;
font-family: verdana, arial, sans-serif;
background-position: top left;
background-attachment: fixed;
background-repeat: no-repeat;
background-image: url(../images/cr-18x200t.gif);
}
a:link {color: #ff0099; background: transparent;}
a:hover {color: red; background: #cccccc; text-decoration: overline underline;}
a:visited {color: #660066; background: transparent;}
a:active {color: #990066;background: transparent;}

h1 {font-size: 160%; font-weight: bold; margin-bottom: 0; margin-top: 0;}
h2 {font-size: 120%; font-weight: normal; margin-bottom: 24px; margin-top: 0;background: transparent;}
h3 {font-size: 100%; font-weight: bold; margin-bottom: 24px; margin-top: 0;background: transparent;}
h4 {font-size: 100%; font-weight: normal; margin-bottom: 36px; margin-top: 0;background: transparent;}
h1.times {font-size: 260%; font-weight: bold; font-style: italic; font-family: Times New Roman, times;
color: gray; text-align: center; margin-bottom: 18px; margin-top: 12px; background: transparent;}

p.texte {text-align: justify;}
p.commentaire {font-size: 80%; text-align: justify;}
p.signature {font-weight: bold; text-align: right;}
p.retour {text-align: right;}
p.url {text-align: center; color: gray; font-style: italic; font-size:60%; background: transparent;}

hr.ligne {text-align: center; color: #009999; background: transparent;}

span.date {font-size: 64%;}
span.info {font-size: 80%; color: #666666; background: transparent;}
span.note {font-size: 80%;}

ul.commentaire {font-size: 80%;}
ul.info {font-size: 80%; color: #666666;background: transparent;}
li.commentaire {font-size: 80%; text-align: justify;}
li.info {font-size: 80%; color: #666666; background: transparent;}

sup {font-size: 80%;}
